<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11841" pointId="511" subPointId="0" userId="8F2B826E-1699-4AA7-B422-C7966AB3EE8E" date="2024-06-15 07:37:51" timeDiffer="0">
  <longitude>110.340376</longitude>
  <latitude>20.026888</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144297_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国海南省海口市美兰区龙昆南路3号</address>
  <locationDescribe>在国森大厦附近</locationDescribe>
  <currentTime>1718408270404</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240615/1718408270404.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>